.editInfoMenu {
    border: solid tomato 3px;
    margin: 20px;
    border-radius: 10px;
    padding: 10px;
    background-color: rgba(248, 246, 246, 0.836);
}

.profButton {
    margin: 40px 10px 0 10px;
}